﻿@model MyWebApplication.Models.CompanyClass

@{
    ViewBag.Title = "Details";
}

<h2>Details</h2>

<div>
    <h4>CompanyClass</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.companyname)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.companyname)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.email)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.email)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.adress)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.adress)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.companyid }) |
    @Html.ActionLink("Back to List", "Index")
</p>
